#fixed_result {
    height: auto !important;
}

#fixed_result .result_table_cont {
    padding-left: 14px;
}

.result_table_cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #E8E8E8;
    padding: 16px 3px 16px;
}

.result_table_cont .result_table_statusCont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 12px;
    min-width: 291px;
}

.result_table_cont .result_table_statusCont .result_table_status>span {
    color: #E5111A;
    font-weight: bold;
    letter-spacing: -.5px;
    display: block;
}

.result_table_cont::after,
.result_table_cont div::after {
    display: none;
}

.result_table_cont .result_table_statusInit {
    margin-top: 18px;
    background: #EFEFEF;
    width: 77px;
    padding: 2px 7px 1px;
    box-sizing: border-box;
    height: 20px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

.result_table_cont .result_table_btnNew ul li .tab span.current,
.result_table_cont .result_table_statusInit.current {
    color: #fff;
    background-color: #E5111A;
}

.result_table_cont .result_table_btnNew {
    border: none;
    flex: 1;
}

.result_table_cont .result_table_btnNew ul {
    display: flex;
    justify-content: space-between;
}

.result_table_cont .result_table_btnNew ul li {
    font-size: 12px;
    color: #333;
}

.result_table_cont .result_table_btnNew ul li .title {
    text-align: center;
}

.result_table_cont .result_table_btnNew ul li .tab {
    text-align: center;
    display: flex;
    margin-top: 2px;
}

.result_table_cont .result_table_btnNew ul li .tab span {
    display: inline-block;
    background: #EFEFEF;
    width: 41px;
    padding: 2px 16px;
    box-sizing: border-box;
    height: 20px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

.result_table_cont .result_table_btnNew ul li .tab span:nth-child(1) {
    margin-right: 1px;
}

@media screen and (max-width: 1460px) {
    .result_table_cont {
        margin-right: 10px;
    }
}

@media screen and (max-width: 1400px) {
    .result_table_cont {
        margin-right: 20px;
    }
}

@media screen and (max-width: 1360px) {
    .result_table_cont {
        margin-right: 44px;
    }
}

@media screen and (max-width: 1315px) {
    .result_table_cont {
        margin-right: 60px;
    }
}

@media screen and (max-width: 1280px) {
    .result_table_cont {
        margin-right: 75px;
    }

    .result_table_cont .result_table_statusCont {
        min-width: 251px;
    }
}
